<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!--
    中文语言包，用于显示错误信息及解决方案
-->
<Error>
    <Language name="ChineseSimplified" filename="error.xml" version="1.0.0">
    </Language>
    <Window>
        <I id="rect" x="0" y="0" w="320" h="210"/>
        <I id="logo_printer" x="12" y="12" w="27" h="27"/>
        <I id="title_rc" x="49" y="15" w="180" h="22"/>
        <I id="title_tx" font="微软雅黑" size="16" color="FF000000" style="1" align="0" line="1" text="得力打印助手"/>
        <I id="line_rc" x="0" y="51" w="320" h="1"/>
        <I id="line_clr" color="FFEFEFEF"/>
        <I id="lt_clr" color="FFFFFFFF"/>
        <I id="rt_clr" color="FFEAF7FF"/>
        <I id="err_ico_rc" x="12" y="79" w="17" h="17"/>
        <I id="wrn_ico_rc" x="14" y="79" w="17" h="17"/>
        <I id="btn_ok_rc" x="108" y="162" w="103" h="32"/>
        <I id="btn_ok_tx" font="微软雅黑" size="14" color="FFFFFFFF" style="1" align="1" line="1" text="我知道了"/>
        <I id="btn_no_arrow_rc" x="85" y="11" w="11" h="11"/>
        <I id="btn_no_rc" x="41" y="161" w="114" h="33"/>
        <I id="btn_no_tx" font="微软雅黑" size="14" color="FF3185FF" style="1" align="1" line="1" text="不再提示"/>
        <I id="btn_lt_rc" x="170" y="161" w="104" h="32"/>
        <I id="btn_lt_tx" font="微软雅黑" size="14" color="FFFFFFFF" style="1" align="1" line="1" text="稍后提示"/>
        <I id="tips_rc" x="37" y="78" w="246" h="57"/>
        <I id="tips_tx" font="微软雅黑" size="16" color="FF000000" style="0" align="0" line="0" text=""/>
        <I id="no_wnd_rc" x="61" y="57" w="89" h="95"/>
        <I id="no_wnd_clr" color="FFFFFFFF"/>
        <I id="no_wnd_item_clr" color="FFEAF2FF"/>
        <I id="no_wnd_tick_rc" x="55" y="4" w="16" h="16"/>
        <I id="no_wnd_item_rc" x="6" y="6" w="77" h="25"/>
        <I id="no_wnd_item_tx" font="微软雅黑" size="14" color="FF222323" style="0" align="0" line="1" text="天"/>
    </Window>
    <Dialog>
        <I id="bg_rc" x="0" y="0" w="800" h="480"/>
        <I id="fg_rc" x="227" y="142" w="346" h="180"/>
        <I id="bg_clr" color="99000000"/>
        <I id="fg_clr" color="FFEAF7FF"/>
        <I id="lab_title_rc" x="250" y="166" w="300" h="22"/>
        <I id="lab_title_tx" font="微软雅黑" size="16" color="FF1A1F1B" style="1" align="1" line="1" text="错误原因"/>
        <I id="lab_text_rc" x="250" y="196" w="300" h="44"/>
        <I id="lab_text_tx" font="微软雅黑" size="16" color="FF1A1F1B" style="0" align="1" line="1" text=""/>
        <I id="btn_y_rc" x="0" y="0" w="0" h="0"/>
        <I id="btn_y_tx" font="微软雅黑" size="14" color="FF3185FF" style="1" align="1" line="1" text=""/>
        <I id="btn_n_rc" x="355" y="268" w="90" h="36"/>
        <I id="btn_n_tx" font="微软雅黑" size="14" color="FFFFFFFF" style="1" align="1" line="1" text="确定"/>
    </Dialog>
    <!--
        Item项中标注错误码支持的机型系列，可以使用yes信息注明支持，不支持的不用填写，此码与组件中的识别码一致
        id表示错误码值，以16进制格式显示（去除0x），与错误码文档内容保持一致
        type表示主窗口上的错误码类型：0->不支持，1->不可恢复错误，2->可恢复错误，3->一般警告，4->耗材警告
        dlg表示弹出窗口上的错误码类型：0->不支持，1->不可恢复错误，2->可恢复错误，3->警告
        ink表示碳粉余量窗口上的错误码类型：0->不支持，1->不可恢复错误，2->可恢复错误，3->警告
        tips对错误进行详细解释的内容，显示在界面上
    -->
    <Item Crocker="yes">
        <E id="6105" type="2" dlg="2" ink="0" tips="请选择匹配的纸张，按返回键"/>
        <E id="6110" type="2" dlg="2" ink="0" tips="请清除卡纸后，按返回键"/>
        <E id="6112" type="2" dlg="2" ink="0" tips="放入纸张或重新放置纸张，按启动键继续打印"/>
        <E id="6120" type="2" dlg="2" ink="0" tips="前盖已打开"/>
        <E id="6131" type="2" dlg="2" ink="0" tips="黑色打印头不匹配，请重新安装打印头"/>
        <E id="6132" type="2" dlg="2" ink="0" tips="彩色打印头不匹配 ，请重新安装打印头"/>
        <E id="6152" type="2" dlg="2" ink="0" tips="未检测到黑色打印头，请重新安装打印头"/>
        <E id="6153" type="2" dlg="2" ink="0" tips="未检测到彩色打印头，请重新安装打印头"/>
        <E id="6170" type="2" dlg="2" ink="0" tips="黑色打印头识别异常，请重新安装打印头"/>
        <E id="6171" type="2" dlg="2" ink="0" tips="彩色打印头识别异常，请重新安装打印头"/>
        <E id="6250" type="2" dlg="2" ink="2" tips="黑色墨水空，请及时更换墨水瓶" color="黑色" wnd="墨水空，请及时更换墨水瓶"/>
        <E id="6254" type="2" dlg="2" ink="2" tips="青色墨水空，请及时更换墨水瓶" color="青色" wnd="墨水空，请及时更换墨水瓶"/>
        <E id="6255" type="2" dlg="2" ink="2" tips="品红色墨水空，请及时更换墨水瓶" color="品红色" wnd="墨水空，请及时更换墨水瓶"/>
        <E id="6256" type="2" dlg="2" ink="2" tips="黄色墨水空，请及时更换墨水瓶" color="黄色" wnd="墨水空，请及时更换墨水瓶"/>
        <E id="6257" type="2" dlg="2" ink="2" tips="黑色墨水空，请及时更换墨盒" color="黑色" wnd="墨水空，请及时更换墨盒"/>
        <E id="6258" type="2" dlg="2" ink="2" tips="彩色墨水空，请及时更换墨盒" color="彩色" wnd="墨水空，请及时更换墨盒"/>
        <E id="6259" type="2" dlg="2" ink="2" tips="彩色墨水空，请及时更换墨盒" color="彩色" wnd="墨水空，请及时更换墨盒"/>
        <E id="6300" type="2" dlg="2" ink="2" tips="彩色墨水空，请及时更换墨盒" color="彩色" wnd="墨水空，请及时更换墨盒"/>
        <E id="6263" type="4" dlg="3" ink="3" tips="彩色墨水低，请及时购买墨盒" color="彩色" wnd="墨水低，请及时购买墨盒"/>
        <E id="6264" type="4" dlg="3" ink="3" tips="彩色墨水低，请及时购买墨盒" color="彩色" wnd="墨水低，请及时购买墨盒"/>
        <E id="6265" type="4" dlg="3" ink="3" tips="彩色墨水低，请及时购买墨盒" color="彩色" wnd="墨水低，请及时购买墨盒"/>
        <E id="6266" type="4" dlg="3" ink="3" tips="黑色墨水低，请及时购买墨盒" color="黑色" wnd="墨水低，请及时购买墨盒"/>
        <E id="120A" type="0" dlg="3" ink="0" tips="打印机已达到使用寿命"/>
        <E id="6143" type="1" dlg="1" ink="0" tips="故障#6143，重启或联系客服"/>
        <E id="6144" type="1" dlg="1" ink="0" tips="故障#6144，重启或联系客服"/>
        <E id="6139" type="1" dlg="1" ink="0" tips="故障#6139，重启或联系客服"/>
        <E id="6210" type="2" dlg="2" ink="0" tips="请清除卡纸后，按返回键"/>
        <E id="6211" type="2" dlg="2" ink="0" tips="请清除卡纸后，按返回键"/>
        <E id="6121" type="1" dlg="1" ink="0" tips="故障#6121，请断电后擦拭光栅条"/>
        <E id="7200" type="1" dlg="1" ink="0" tips="故障#7200，请断电重启"/>
        <E id="7201" type="1" dlg="1" ink="0" tips="故障#7201，请断电重启"/>
        <E id="7202" type="1" dlg="1" ink="0" tips="故障#7202，请断电重启"/>
        <E id="7203" type="1" dlg="1" ink="0" tips="故障#7203，请断电重启"/>
        <E id="7204" type="1" dlg="1" ink="0" tips="故障#7204，请断电重启"/>
        <E id="5200" type="1" dlg="1" ink="0" tips="故障#5200，请断电重启"/>
        <E id="6301" type="2" dlg="2" ink="2" tips="黑色墨盒未安装" color="黑色" wnd="墨盒未安装"/>
        <E id="6302" type="2" dlg="2" ink="2" tips="彩色墨盒未安装" color="彩色" wnd="墨盒未安装"/>
        <E id="6303" type="2" dlg="2" ink="2" tips="黑色墨盒不匹配，请更换墨盒" color="黑色" wnd="墨盒不匹配，请更换墨盒"/>
        <E id="6304" type="2" dlg="2" ink="2" tips="彩色墨盒不匹配，请更换墨盒" color="彩色" wnd="墨盒不匹配，请更换墨盒"/>
        <E id="6201" type="2" dlg="2" ink="0" tips="内存已满，请重启打印机"/>
        <E id="6400" type="2" dlg="2" ink="0" tips="请在打印机端选择语言"/>
        <E id="6401" type="2" dlg="2" ink="0" tips="请在打印机端完成校准"/>
        <E id="7004" type="2" dlg="2" ink="0" tips="请检查字车上盖是否盖好，按返回键"/>
    </Item>
    <Item ALPS="yes">
        <E id="6100" type="2" dlg="2" ink="0" tips="进纸托盘处无纸,请放入纸张"/>
        <E id="6110" type="2" dlg="2" ink="0" tips="进纸托盘处卡纸,请取出纸张"/>
        <E id="6112" type="2" dlg="2" ink="0" tips="纸张放置不正确，请重新放置纸张"/>
        <E id="6800" type="2" dlg="2" ink="0" tips="第一面打印已完成页面翻转后，请按功能键继续打印第二面"/>
        <E id="6120" type="2" dlg="2" ink="0" tips="墨水仓门已打开,请关闭"/>
        <E id="6152" type="2" dlg="2" ink="0" tips="未检测到黑色打印头,请重新安装打印头"/>
        <E id="6153" type="2" dlg="2" ink="0" tips="未检测到彩色打印头,请重新安装打印头"/>
        <E id="6170" type="2" dlg="2" ink="0" tips="黑色打印头识别异常，请重新安装打印头"/>
        <E id="6171" type="2" dlg="2" ink="0" tips="彩色打印头识别异常，请重新安装打印头"/>
        <E id="6143" type="1" dlg="1" ink="0" tips="故障#6143，重启或联系客服"/>
        <E id="6144" type="1" dlg="1" ink="0" tips="故障#6144，重启或联系客服"/>
        <E id="6139" type="1" dlg="1" ink="0" tips="故障#6139，重启或联系客服"/>
        <E id="6131" type="2" dlg="2" ink="0" tips="黑色打印头不匹配，请重新安装打印头"/>
        <E id="6132" type="2" dlg="2" ink="0" tips="彩色打印头不匹配，请重新安装打印头"/>
        <E id="6105" type="2" dlg="2" ink="0" tips="纸张尺寸不匹配，请选择匹配的纸张，按OK键取消任务"/>
        <E id="5200" type="1" dlg="1" ink="0" tips="故障#5200，请断电重启"/>
        <E id="5201" type="1" dlg="1" ink="0" tips="故障#5201，请断电重启"/>
        <E id="7200" type="1" dlg="1" ink="0" tips="故障#7200，请断电重启"/>
        <E id="6210" type="2" dlg="2" ink="0" tips="进纸托盘处卡纸，请取出纸张"/>
        <E id="6211" type="2" dlg="2" ink="0" tips="进纸托盘处卡纸，请取出纸张"/>
        <E id="6154" type="2" dlg="2" ink="2" tips="青色墨水空，请及时更换墨水瓶" color="青色" wnd="墨水空，请及时更换墨水瓶"/>
        <E id="6155" type="2" dlg="2" ink="2" tips="品红色墨水空，请及时更换墨水瓶" color="品红色" wnd="墨水空，请及时更换墨水瓶"/>
        <E id="6156" type="2" dlg="2" ink="2" tips="黄色墨水空，请及时更换墨水瓶" color="黄色" wnd="墨水空，请及时更换墨水瓶"/>
        <E id="6150" type="2" dlg="2" ink="2" tips="黑色墨水空，请及时更换墨水瓶" color="黑色" wnd="墨水空，请及时更换墨水瓶"/>
        <E id="6163" type="4" dlg="3" ink="3" tips="青色墨水低，请及时购买墨水瓶" color="青色" wnd="墨水低，请及时购买墨水瓶"/>
        <E id="6164" type="4" dlg="3" ink="3" tips="品红色墨水低，请及时购买墨水瓶" color="品红色" wnd="墨水低，请及时购买墨水瓶"/>
        <E id="6165" type="4" dlg="3" ink="3" tips="黄色墨水低，请及时购买墨水瓶" color="黄色" wnd="墨水低，请及时购买墨水瓶"/>
        <E id="6160" type="4" dlg="3" ink="3" tips="黑色墨水低，请及时购买墨水瓶" color="黑色" wnd="墨水低，请及时购买墨水瓶"/>
        <E id="6122" type="1" dlg="1" ink="0" tips="故障#6122，请断电重启"/>
        <E id="6121" type="1" dlg="1" ink="0" tips="故障#6121，请断电重启"/>
        <E id="6201" type="2" dlg="2" ink="0" tips="内存已满，请重启打印机"/>
    </Item>
    <Item ATLAS="yes">
        <E id="6112" type="2" dlg="2" ink="0" tips="无纸或纸张放置不正确，请放入纸张或重新放置纸张"/>
        <E id="6110" type="2" dlg="2" ink="0" tips="进纸托盘处发生卡纸 ，请拉出纸张"/>
        <E id="6105" type="2" dlg="2" ink="0" tips="纸张尺寸不匹配，选择匹配的纸张"/>
        <E id="6452" type="2" dlg="2" ink="0" tips="未检测到黑色打印头，请检查黑色打印头并正确安装"/>
        <E id="6453" type="2" dlg="2" ink="0" tips="未检测到彩色打印头，请检查彩色打印头并正确安装"/>
        <E id="6470" type="2" dlg="2" ink="0" tips="黑色打印头已启动保护机制，请切断电源"/>
        <E id="6471" type="2" dlg="2" ink="0" tips="彩色打印头已启动保护机制，请切断电源"/>
        <E id="6431" type="2" dlg="2" ink="0" tips="黑色打印头不匹配，请联系客服"/>
        <E id="6432" type="2" dlg="2" ink="0" tips="彩色打印头不匹配 ，请联系客服"/>
        <E id="6250" type="2" dlg="2" ink="2" tips="黑色墨水空，请及时更换" color="黑色" wnd="墨水空，请及时更换"/>
        <E id="6254" type="2" dlg="2" ink="2" tips="青色墨水空，请及时更换" color="青色" wnd="墨水空，请及时更换"/>
        <E id="6255" type="2" dlg="2" ink="2" tips="品红色墨水空，请及时更换" color="品红色" wnd="墨水空，请及时更换"/>
        <E id="6256" type="2" dlg="2" ink="2" tips="黄色墨水空，请及时更换" color="黄色" wnd="墨水空，请及时更换"/>
        <E id="6120" type="2" dlg="2" ink="0" tips="墨水仓门已打开"/>
        <E id="6263" type="4" dlg="3" ink="3" tips="彩色墨水低，请及时购买墨盒" color="彩色" wnd="墨水低，请及时购买墨盒"/>
        <E id="6264" type="4" dlg="3" ink="3" tips="彩色墨水低，请及时购买墨盒" color="彩色" wnd="墨水低，请及时购买墨盒"/>
        <E id="6265" type="4" dlg="3" ink="3" tips="彩色墨水低，请及时购买墨盒" color="彩色" wnd="墨水低，请及时购买墨盒"/>
        <E id="6260" type="4" dlg="3" ink="3" tips="黑色墨水低，请及时购买墨盒" color="黑色" wnd="墨水低，请及时购买墨盒"/>
        <E id="120A" type="0" dlg="3" ink="0" tips="打印机已达到使用寿命，请联系客服"/>
        <E id="6443" type="1" dlg="1" ink="0" tips="黑色打印头发生故障，请联系客服"/>
        <E id="6444" type="1" dlg="1" ink="0" tips="黑色打印头发生故障，请联系客服"/>
        <E id="6439" type="1" dlg="1" ink="0" tips="打印头短路，请重启或联系客服"/>
        <E id="5200" type="1" dlg="1" ink="0" tips="无线网络模块初始化失败，请联系客服！"/>
        <E id="6510" type="1" dlg="1" ink="0" tips="给纸马达异常停止，请重启机器"/>
        <E id="6211" type="1" dlg="1" ink="0" tips="字车马达异常停止，请重启机器"/>
        <E id="6122" type="1" dlg="1" ink="0" tips="请断电重启，联系客服"/>
        <E id="6121" type="1" dlg="1" ink="0" tips="请断电重启，联系客服"/>
        <E id="7200" type="1" dlg="1" ink="0" tips="扫描仪未检测到原点，请联系客服！"/>
        <E id="7201" type="1" dlg="1" ink="0" tips="扫描马达异常停止，请重启后再试！"/>
        <E id="7202" type="1" dlg="1" ink="0" tips="扫描仪校准失敗，请重启后再试！"/>
        <E id="7203" type="1" dlg="1" ink="0" tips="扫描仪模组通讯异常，请重启后再试！"/>
        <E id="7204" type="1" dlg="1" ink="0" tips="扫描仪系统程式异常，请重启后再试！"/>
        <E id="6301" type="2" dlg="2" ink="2" tips="黑色墨盒未安装，请正确安装墨盒" color="黑色" wnd="墨盒未安装，请正确安装墨盒"/>
        <E id="6302" type="2" dlg="2" ink="2" tips="彩色墨盒未安装，请正确安装墨盒" color="彩色" wnd="墨盒未安装，请正确安装墨盒"/>
        <E id="6305" type="1" dlg="1" ink="0" tips="手动止逆阀未开启，请开启手动止逆阀后重启打印机"/>
        <E id="6306" type="1" dlg="1" ink="0" tips="字车上盖未关闭，请关闭字车上盖后重启打印机"/>
        <E id="6266" type="2" dlg="2" ink="0" tips="需要校准打印头"/>
    </Item>
    <Item ANDES="yes" >
        <E id="1202" type="1" dlg="1" ink="0" tips="#1202 请断电重启"/>
        <E id="1203" type="1" dlg="1" ink="0" tips="#1203 请断电重启"/>
        <E id="1301" type="1" dlg="1" ink="0" tips="#1301 请断电重启"/>
        <E id="1211" type="1" dlg="1" ink="0" tips="#1211 请断电重启"/>
        <E id="1212" type="1" dlg="1" ink="0" tips="#1212 请断电重启"/>
        <E id="1213" type="1" dlg="1" ink="0" tips="#1213 请断电重启"/>
        <E id="1214" type="1" dlg="1" ink="0" tips="#1214 请断电重启"/>
        <E id="1215" type="1" dlg="1" ink="0" tips="#1215 请断电重启"/>
        <E id="1216" type="1" dlg="1" ink="0" tips="#1216 请断电重启"/>
        <E id="1217" type="1" dlg="1" ink="0" tips="#1217 请断电重启"/>
        <E id="1218" type="1" dlg="1" ink="0" tips="#1218 请断电重启"/>
        <E id="1219" type="1" dlg="1" ink="0" tips="#1219 请断电重启"/>
        <E id="121A" type="1" dlg="1" ink="0" tips="#121A 请断电重启"/>
        <E id="121C" type="1" dlg="1" ink="0" tips="#121C 重启或联系客服"/>
        <E id="11A0" type="2" dlg="2" ink="0" tips="#11A0 放入纸张或重新放置纸张"/>
        <E id="11B1" type="2" dlg="2" ink="0" tips="#11B1 设备内卡纸，请取出纸张"/>
        <E id="11B7" type="2" dlg="2" ink="0" tips="#11B7 设备内卡纸，请取出纸张"/>
        <E id="11B8" type="2" dlg="2" ink="0" tips="#11B8 设备内卡纸，请取出纸张"/>
        <E id="1132" type="0" dlg="3" ink="0" tips="#1132 打印设置不正确"/>
        <E id="11E0" type="2" dlg="2" ink="0" tips="#11E0 纸张尺寸不匹配"/>
        <E id="11E2" type="2" dlg="2" ink="0" tips="#11E2 纸张尺寸不匹配，请重新设置"/>
        <E id="11E3" type="2" dlg="2" ink="0" tips="#11E3 纸张尺寸不匹配"/>
        <E id="2200" type="1" dlg="1" ink="0" tips="#2200 请断电重启"/>
        <E id="0200" type="1" dlg="1" ink="0" tips="#0200 重启或联系客服"/>
        <E id="1106" type="2" dlg="2" ink="0" tips="#1106 出纸槽已打开，请关闭出纸槽"/>
        <E id="1126" type="0" dlg="3" ink="0" tips="#1126 设备已超出使用寿命"/>
        <E id="1130" type="2" dlg="2" ink="0" tips="#1130 设备内存不足，请重启打印机"/>
        <E id="1140" type="0" dlg="3" ink="0" tips="#1140 设备正在冷却，请等待"/>
        <E id="5000" type="2" dlg="2" ink="0" tips="#5000 IP地址冲突，请重新设置IP"/>
        <E id="1109" type="1" dlg="1" ink="1" tips="#1109 碳粉盒不匹配，请更换碳粉盒" wnd="碳粉盒不匹配，请更换碳粉盒"/>
        <E id="110A" type="1" dlg="1" ink="1" tips="#110A 碳粉盒不匹配，请更换碳粉盒" wnd="碳粉盒不匹配，请更换碳粉盒"/>
        <E id="110C" type="1" dlg="1" ink="1" tips="#110C 碳粉盒错误，请重装碳粉盒" wnd="碳粉盒错误，请重装碳粉盒"/>
        <E id="110D" type="4" dlg="3" ink="3" tips="#110D 碳粉余量低，请准备新碳粉盒" wnd="碳粉余量低，请准备新碳粉盒"/>
        <E id="112F" type="4" dlg="3" ink="3" tips="#112F 碳粉余量低，请准备新碳粉盒" wnd="碳粉余量低，请准备新碳粉盒"/>
        <E id="110F" type="4" dlg="3" ink="3" tips="#110F 碳粉已用完，请更换碳粉盒" wnd="碳粉已用完，请更换碳粉盒"/>
        <E id="1110" type="2" dlg="2" ink="2" tips="#1110 未检测到碳粉盒，请装入碳粉盒" wnd="未检测到碳粉盒，请装入碳粉盒"/>
        <E id="1302" type="3" dlg="2" ink="2" tips="#1302 设备正在清洁，请等待"/>
    </Item> 
    <Item D20S="yes" D20="yes" D25="yes" D31="yes" XCD25="yes" XCD28="yes" BMD28="yes" BMD31="yes">
        <E id="1200" type="1" dlg="1" ink="0" tips="系统错误 1200，请重启打印机"/>
        <E id="1202" type="1" dlg="1" ink="0" tips="系统错误 1202，请重启打印机"/>
        <E id="1203" type="1" dlg="1" ink="0" tips="系统错误 1203，请重启打印机"/>
        <E id="1205" type="1" dlg="1" ink="0" tips="系统错误 1205，请重启打印机"/>
        <E id="2200" type="1" dlg="1" ink="0" tips="系统错误 2200，请重启打印机"/>
        <E id="1208" type="1" dlg="1" ink="0" tips="系统错误 1208，请重启打印机"/>
        <E id="1209" type="1" dlg="1" ink="0" tips="系统错误 1209，请重启打印机"/>
        <E id="120B" type="1" dlg="1" ink="0" tips="系统错误 120B，请重启打印机"/>
        <E id="1211" type="1" dlg="1" ink="0" tips="系统错误 1211，请重启打印机"/>
        <E id="1212" type="1" dlg="1" ink="0" tips="系统错误 1212，请重启打印机"/>
        <E id="1213" type="1" dlg="1" ink="0" tips="系统错误 1213，请重启打印机"/>
        <E id="1214" type="1" dlg="1" ink="0" tips="系统错误 1214，请重启打印机"/>
        <E id="1215" type="1" dlg="1" ink="0" tips="系统错误 1215，请重启打印机"/>
        <E id="1216" type="1" dlg="1" ink="0" tips="系统错误 1216，请重启打印机"/>
        <E id="1217" type="1" dlg="1" ink="0" tips="系统错误 1217，请重启打印机"/>
        <E id="1218" type="1" dlg="1" ink="0" tips="系统错误 1218，请重启打印机"/>
        <E id="1219" type="1" dlg="1" ink="0" tips="系统错误 1219，请重启打印机"/>
        <E id="121A" type="1" dlg="1" ink="0" tips="系统错误 121A，请重启打印机"/>
        <E id="121C" type="1" dlg="1" ink="0" tips="系统错误 121C，请联系客服"/>
        <E id="1221" type="1" dlg="1" ink="0" tips="系统错误 1221，请重启打印机"/>
        <E id="0200" type="1" dlg="1" ink="0" tips="系统错误 0200，请重启打印机"/>
        <E id="1106" type="2" dlg="2" ink="0" tips="前盖已打开，关闭前盖"/>
        <E id="1109" type="2" dlg="2" ink="2" tips="碳粉盒不匹配，请更换碳粉盒" wnd="碳粉盒不匹配，请更换碳粉盒"/>
        <E id="110A" type="2" dlg="2" ink="2" tips="碳粉盒不匹配，请更换碳粉盒" wnd="碳粉盒不匹配，请更换碳粉盒"/>
        <E id="110C" type="2" dlg="2" ink="2" tips="碳粉盒错误，请重装碳粉盒" wnd="碳粉盒错误，请重装碳粉盒"/>
        <E id="110D" type="4" dlg="3" ink="3" tips="碳粉余量低，请准备新碳粉盒" wnd="碳粉余量低，请准备新碳粉盒"/>
        <E id="112F" type="4" dlg="3" ink="3" tips="碳粉余量低，请准备新碳粉盒" wnd="碳粉余量低，请准备新碳粉盒"/>
        <E id="110F" type="4" dlg="3" ink="3" tips="碳粉已用完，请更换碳粉盒" wnd="碳粉已用完，请更换碳粉盒"/>
        <E id="1110" type="2" dlg="2" ink="2" tips="没有检测到碳粉盒，请装入碳粉盒" wnd="未检测到碳粉盒，请装入碳粉盒"/>
        <E id="1121" type="4" dlg="3" ink="3" tips="废粉箱将满，请更换碳粉盒" wnd="废粉箱将满，请更换碳粉盒"/>
        <E id="1123" type="4" dlg="3" ink="3" tips="碳粉已用完，请更换碳粉盒" wnd="碳粉已用完，请更换碳粉盒"/>
        <E id="1126" type="0" dlg="3" ink="0" tips="设备已超出使用寿命!"/>
        <E id="1130" type="2" dlg="2" ink="0" tips="设备内存不足，请重启打印机"/>
        <E id="1140" type="0" dlg="3" ink="0" tips="设备正在冷却，请等待"/>
        <E id="2100" type="2" dlg="2" ink="0" tips="自动进稿器卡纸，请取出纸张"/>
        <E id="2102" type="2" dlg="2" ink="0" tips="自动进稿器无纸"/>
        <E id="2103" type="2" dlg="2" ink="0" tips="自动进稿器卡纸，请取出纸张"/>
        <E id="1132" type="2" dlg="2" ink="0" tips="纸张尺寸与打印设置不匹配"/>
        <E id="11A0" type="2" dlg="2" ink="0" tips="纸盒无纸，请装入纸张"/>
        <E id="11A1" type="2" dlg="2" ink="0" tips="手动进纸器无纸，请装入纸张"/>
        <E id="11B0" type="2" dlg="2" ink="0" tips="设备内卡纸，请取出纸张"/>
        <E id="11B1" type="2" dlg="2" ink="0" tips="设备内卡纸，请取出纸张"/>
        <E id="11B2" type="2" dlg="2" ink="0" tips="设备内卡纸，请取出纸张"/>
        <E id="11B3" type="2" dlg="2" ink="0" tips="设备内卡纸，请取出纸张"/>
        <E id="11B4" type="2" dlg="2" ink="0" tips="设备内卡纸，请取出纸张"/>
        <E id="11B5" type="2" dlg="2" ink="0" tips="设备内卡纸，请取出纸张"/>
        <E id="11B6" type="2" dlg="2" ink="0" tips="设备内卡纸，请取出纸张"/>
        <E id="11B7" type="2" dlg="2" ink="0" tips="设备内卡纸，请取出纸张"/>
        <E id="11B8" type="2" dlg="2" ink="0" tips="设备内卡纸，请取出纸张"/>
        <E id="11C0" type="2" dlg="2" ink="0" tips="纸盒内卡纸，请取出纸张"/>
        <E id="11C1" type="2" dlg="2" ink="0" tips="纸盒内卡纸，请取出纸张"/>
        <E id="11C2" type="2" dlg="2" ink="0" tips="纸盒内卡纸，请取出纸张"/>
        <E id="11C3" type="2" dlg="2" ink="0" tips="纸盒内卡纸，请取出纸张"/>
        <E id="11C4" type="2" dlg="2" ink="0" tips="纸盒内卡纸，请取出纸张"/>
        <E id="11C5" type="2" dlg="2" ink="0" tips="纸盒内卡纸，请取出纸张"/>
        <E id="11C6" type="2" dlg="2" ink="0" tips="纸盒内卡纸，请取出纸张"/>
        <E id="11D0" type="2" dlg="2" ink="0" tips="后部卡纸，请取出纸张"/>
        <E id="11D1" type="2" dlg="2" ink="0" tips="后部卡纸，请取出纸张"/>
        <E id="11D2" type="2" dlg="2" ink="0" tips="后部卡纸，请取出纸张"/>
        <E id="11D3" type="2" dlg="2" ink="0" tips="后部卡纸，请取出纸张"/>
        <E id="11D4" type="2" dlg="2" ink="0" tips="后部卡纸，请取出纸张"/>
        <E id="11D5" type="2" dlg="2" ink="0" tips="后部卡纸，请取出纸张"/>
        <E id="11D6" type="2" dlg="2" ink="0" tips="后部卡纸，请取出纸张"/>
        <E id="11E0" type="2" dlg="2" ink="0" tips="纸张尺寸不匹配"/>
        <E id="11E1" type="2" dlg="2" ink="0" tips="纸张尺寸不匹配"/>
        <E id="11E2" type="2" dlg="2" ink="0" tips="纸张尺寸不匹配"/>
        <E id="11E3" type="2" dlg="2" ink="0" tips="纸张尺寸不匹配"/>
        <E id="5000" type="2" dlg="2" ink="0" tips="IP地址冲突，请重新设置"/>
    </Item>
</Error>
